font_has_alpha(3)

NAME
font_has_alpha - Search all pixels of a font for alpha values. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int font_has_alpha(FONT *f)

DESCRIPTION
This function goes through all pixels of all glyphs in the font and looks for alpha values.

RETURN VALUE
Returns TRUE if any alpha pixels are found, else FALSE.

SEE ALSO
is_trans_font(3)